/*Lehe stiilireeglid*/
body {margin: 0px;}

html, body {height: 100%}

iframe {
        width: 100%;
        height: 92%;
        border: none;
        display: inline-block;
        float: centre;
}

footer {
		    position: absolute;
		    margin: 0px;
            bottom: 0%;
            right: 0%;
            padding: 3px;
}

/*MenÃ¼Ã¼ stiilireeglid*/
#menubar {
          margin: 0px;
          background-color: #000000;
          color: #ffffff;
          display: block
}

#menubar ul {
            margin: 0px;
            font-size: 0px;
            text-align: center;
            list-style: none;
            z-index: 1;
}

#menubar ul li {
                position: relative;
                font-size: initial;
                display: inline-block;
                border: none;
}

#menubar span {
               transition: all 0.2s;
               cursor: default;
               padding-left: 10px;
               padding-bottom: 3px;
               padding-right: 10px;
               padding-top: 3px;
               display: block;
               border-bottom: solid #000000 2px;
}

#menubar span:hover {
                     color: #99CCFF;
                     background-color: #424242;
                     border-bottom: solid #99CCFF 2px;
}

#menubar a {
            color: #ffffff;
            padding-left: 10px;
            padding-bottom: 3px;
            padding-right: 10px;
            padding-top: 3px;
            display: block;
            border-bottom: solid #000000 2px;
}

#menubar a:link {
                 color: #ffffff;
                 transition: all 0.3s;
                 text-decoration: none;
}

#menubar a:hover {
                  color: #99CCFF;
                  transition: all 0.3s;
                  text-decoration: none;
                  border-bottom: solid #99CCFF 2px;
}

#menubar ul li:hover {background-color: #535353;}

#menubar ul li ul {
                    opacity: 0;
                    visibility: hidden;
                    position: absolute;
                    padding: 0px;
                    margin: 0px;
                    text-align: center;
                    background-color: #535353;
                    z-index: 2; width: 230px;
                    transition: all 0.3s;
}

#menubar ul li ul li ul {
                            position: absolute;
                            padding: 0px;
                            margin: 0px;
                            text-align: center;
                            background-color: #535353;
                            z-index: 3; width: 250px;
                            left: 80%;
                            top: 10%;
}

#menubar li:hover > ul {
                            display: block;
                            opacity: 0.96;
                            visibility: visible;
}

#menubar ul li ul li {display: block;}
